La ricerca ha trovato 3879 risultati

da Meskalamdug
sab feb 03, 2018 16:46
Forum: Slackware64
Argomento: Slackware-current: errore qemu[RISOLTO]
Risposte: 3
Visite : 496

Re: Slackware-current: errore qemu

puo' darsi che tu abbia dei moduli perl installati da CPAN che danno fastidio: prova a reinstallare il pacchetto perl rilasciato ieri in current. stai compilando la versione di SBo (2.10.2) o stai usando quella del mio fork per current (2.11.0)? se non ti funziona la prima prova la seconda. L'ultim...
da Meskalamdug
sab feb 03, 2018 5:46
Forum: Slackware64
Argomento: Slackware-current: errore qemu[RISOLTO]
Risposte: 3
Visite : 496

Slackware-current: errore qemu[RISOLTO]

Sto provando a compilare qemu su una current LC_ALL=C makeinfo --no-split --number-sections -I docs -I . -I . --no-headers --html qemu-doc.texi -o qemu-doc.html gettext_xs.c: loadable library and perl binaries are mismatched (got handshake key 0xdb00080, needed 0xde00080) make: *** [Makefile:763: qe...
da Meskalamdug
gio feb 01, 2018 19:53
Forum: Libera
Argomento: futuro slackware
Risposte: 32
Visite : 3834

Re: futuro slackware

per me va benone così, la uso dalla 11.0 e non l'ho più lasciata, anzi la sua vicinanza al mondo unix mi ha permesso con il tempo di imparare e migliorare e oggi al suo uso quotidiano ho affiancato anche freeBSD :D dei DE pachidermici che girano su macchine ultracore poi non mi interessa, basta che...
da Meskalamdug
gio feb 01, 2018 19:50
Forum: Libera
Argomento: futuro slackware
Risposte: 32
Visite : 3834

Re: futuro slackware

Io se slackware dovesse "morire" passerei a una..derivata,o fork di slackware. Se si vuole imparare linux(e bisogna ammettere che tra slackware e Centos ci sono differenze abissali) slackware è ormai la meno indicata,visto che non di inglobare systemd,ma non ingloba neppure le pam(le puoi ...
da Meskalamdug
mer gen 31, 2018 17:18
Forum: Gnu/Linux in genere
Argomento: Brutte notizie un po' per tutti i possessori di cpu moderne
Risposte: 189
Visite : 12786

Re: Brutte notizie un po' per tutti i possessori di cpu moderne

conraid ha scritto:

Codice: Seleziona tutto

# ./spectre.out
Putting 'The Magic Words are Squeamish Ossifrage.' in memory, address 0x400d70
Reading 40 bytes:
Istruzione non consentita

Mi sembra di capire che la tua cpu sia immune.
Che cpu è?
da Meskalamdug
mar gen 30, 2018 16:33
Forum: Gnu/Linux in genere
Argomento: Brutte notizie un po' per tutti i possessori di cpu moderne
Risposte: 189
Visite : 12786

Re: Brutte notizie un po' per tutti i possessori di cpu moderne

Segnalo che ho trovato un ottimo "tester" per spectre.
Fa un "attacco" sul vostro pc,se è vulnerabile riporta nell'output
"The Magic Words are Squeamish Ossifrage."
messo in colonna,altrimenti dei semplici "?"

https://github.com/Eugnis/spectre-attack
da Meskalamdug
lun gen 29, 2018 19:52
Forum: Gnu/Linux in genere
Argomento: Brutte notizie un po' per tutti i possessori di cpu moderne
Risposte: 189
Visite : 12786

Re: Brutte notizie un po' per tutti i possessori di cpu moderne

ponce ha scritto:che io sappia, nessuna di loro ha aggiornato il compilatore nel loro ramo stabile, ma magari mi sono perso qualcosa...

Quindi ci troviamo con tutte le distro linux vulnerabili?
Magari anche da remoto :(
da Meskalamdug
lun gen 29, 2018 19:37
Forum: Gnu/Linux in genere
Argomento: Brutte notizie un po' per tutti i possessori di cpu moderne
Risposte: 189
Visite : 12786

Re: Brutte notizie un po' per tutti i possessori di cpu moderne

a)Fare uscire la 15 b)Distribuire gcc7 come fix per 14.2,con tutti gli eventuali pacchetti da ricompilare,questa è la soluzione più scomoda ma anche la più sicura. non credo che sarai accontentato, almeno in tempi brevi: per la 15 credo manchi ancora un po' (e' probabile che ci vada a finire anche ...
da Meskalamdug
lun gen 29, 2018 18:11
Forum: Gnu/Linux in genere
Argomento: Brutte notizie un po' per tutti i possessori di cpu moderne
Risposte: 189
Visite : 12786

Re: Brutte notizie un po' per tutti i possessori di cpu moderne

si, pero' non ti conviene aggiornare il compilatore perche' poi non funziona piu' niente, ti conviene passare a una distribuzione che ha integrato il nuovo compilatore... traduzione: non vale la pena aggiornare il compilatore su slackware 14.2 ma conviene passare a current (che, prima o poi, divent...
da Meskalamdug
lun gen 29, 2018 17:23
Forum: Gnu/Linux in genere
Argomento: Brutte notizie un po' per tutti i possessori di cpu moderne
Risposte: 189
Visite : 12786

Re: Brutte notizie un po' per tutti i possessori di cpu moderne

Quindi aggiornando kernel e compilatore,siamo al riparo almeno dalla variabile 2? si, pero' non ti conviene aggiornare il compilatore perche' poi non funziona piu' niente, ti conviene passare a una distribuzione che ha integrato il nuovo compilatore... traduzione: non vale la pena aggiornare il com...
da Meskalamdug
lun gen 29, 2018 17:06
Forum: Gnu/Linux in genere
Argomento: Brutte notizie un po' per tutti i possessori di cpu moderne
Risposte: 189
Visite : 12786

Re: Brutte notizie un po' per tutti i possessori di cpu moderne

Quindi aggiornando kernel e compilatore,siamo al riparo almeno dalla variabile 2?
da Meskalamdug
mar gen 16, 2018 21:10
Forum: Gnu/Linux in genere
Argomento: Brutte notizie un po' per tutti i possessori di cpu moderne
Risposte: 189
Visite : 12786

Re: Brutte notizie un po' per tutti i possessori di cpu moderne

https://www.techarp.com/guides/complete ... pu-list/2/

Qui una lista delle cpu amd che sono afflitte dal bug
La mia è una vecchia x4 965 Phenom II,stando a questa lista
sono al sicuro.
da Meskalamdug
mar gen 16, 2018 21:07
Forum: Gnu/Linux in genere
Argomento: Brutte notizie un po' per tutti i possessori di cpu moderne
Risposte: 189
Visite : 12786

Re: Brutte notizie un po' per tutti i possessori di cpu moderne

col kernel >= 4.14.11 (che contiene le patch per la Page Table Isolation) e con l'aggiornamento della Intel Management Engine sei al sicuro da Meltdown, non da Spectre che e' una diversa vulnerabilita'. non ci sono ancora kernel stabili Spectre-safe ( *una parte* delle patch per retpoline sono ora ...